Bug 880220 - ghc-blaze-markup-0...5...1...4 is available
ghc-blaze-markup-0...5...1...4 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-blaze-markup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 09:24 EST by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-26 09:24:09 EST
Latest upstream release: 0.5.1.2
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-06 03:51:49 EST
Latest upstream release: 0.5.1.3
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-12-10 08:32:14 EST
Latest upstream release: 0.5.1.4
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-07 04:53:15 EST
Latest upstream release: 0...5...1...4
Current version in Fedora Rawhide: 0.5.1.1
URL: http://hackage.haskell.org/packages/archive/blaze-markup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.